BODY {
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	background-color: #F1F1F1;
}
#header {
    width: 100%;
    padding: 0;
    margin: 0;
}
#header img {
    width: 100%;
    padding: 0;
    border: 0;
    outline: 0;
}
/* Photos */

.picture {
	background-color: #F9F9F9;
	border: 1px solid #CCCCCC; padding: 3px;
	font: 11px/1.4em Arial, sans-serif; 

}
.picture img {
	border: 1px solid #CCCCCC;
	vertical-align:middle;
	margin-bottom: 3px;
}
.right { margin: 0.5em 0pt 0.5em 0.8em; float:right; }
.left { margin: 0.5em 0.8em 0.5em 0; float:left; }
